{
    "objects": [
        {
            "attributes": {
                "description": "This Couchbase dashboard visualizes the most relevant metrics for cluster, nodes and buckets. ",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"x\": 0, \"i\": \"1\", \"w\": 12, \"y\": 11, \"h\": 11}, \"panelRefName\": \"panel_0\", \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Buckets RAM Used\"}, {\"gridData\": {\"x\": 12, \"i\": \"2\", \"w\": 12, \"y\": 11, \"h\": 11}, \"panelRefName\": \"panel_1\", \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Buckets Disk Used\"}, {\"gridData\": {\"x\": 24, \"i\": \"3\", \"w\": 24, \"y\": 11, \"h\": 11}, \"panelRefName\": \"panel_2\", \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Node CPU Utilization\"}, {\"gridData\": {\"x\": 0, \"i\": \"4\", \"w\": 12, \"y\": 22, \"h\": 11}, \"panelRefName\": \"panel_3\", \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Buckets Operations Per Second\"}, {\"gridData\": {\"x\": 24, \"i\": \"5\", \"w\": 24, \"y\": 0, \"h\": 11}, \"panelRefName\": \"panel_4\", \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Operations per Node\"}, {\"gridData\": {\"x\": 0, \"i\": \"6\", \"w\": 12, \"y\": 0, \"h\": 11}, \"panelRefName\": \"panel_5\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Cluster HDD Usage\"}, {\"gridData\": {\"x\": 12, \"i\": \"7\", \"w\": 12, \"y\": 0, \"h\": 11}, \"panelRefName\": \"panel_6\", \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Cluster RAM\"}, {\"gridData\": {\"x\": 12, \"i\": \"8\", \"w\": 12, \"y\": 22, \"h\": 11}, \"panelRefName\": \"panel_7\", \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Bucket Item Count\"}, {\"gridData\": {\"x\": 24, \"i\": \"9\", \"w\": 24, \"y\": 33, \"h\": 11}, \"panelRefName\": \"panel_8\", \"panelIndex\": \"9\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Document Replicas\"}, {\"gridData\": {\"x\": 24, \"i\": \"10\", \"w\": 24, \"y\": 22, \"h\": 11}, \"panelRefName\": \"panel_9\", \"panelIndex\": \"10\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Disk space used by docs\"}, {\"gridData\": {\"x\": 0, \"i\": \"11\", \"w\": 24, \"y\": 33, \"h\": 11}, \"panelRefName\": \"panel_10\", \"panelIndex\": \"11\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Disk Fetches\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Couchbase] Cluster Overview",
                "version": 1
            },
            "id": "46d21220-b9f1-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "e781add0-b9dc-11e9-a579-f5c0a5d81340",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "c4c81a30-b9dd-11e9-a579-f5c0a5d81340",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "467c99c0-b9de-11e9-a579-f5c0a5d81340",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "e23a9fe0-b9db-11e9-a579-f5c0a5d81340",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "17a01210-b9e0-11e9-a579-f5c0a5d81340",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "f515f2e0-b9e0-11e9-a579-f5c0a5d81340",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "7cc8def0-b9e1-11e9-a579-f5c0a5d81340",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "97ee1ea0-b9f2-11e9-a579-f5c0a5d81340",
                    "name": "panel_7",
                    "type": "visualization"
                },
                {
                    "id": "63efced0-b9f4-11e9-a579-f5c0a5d81340",
                    "name": "panel_8",
                    "type": "visualization"
                },
                {
                    "id": "99980c90-ba8b-11e9-a579-f5c0a5d81340",
                    "name": "panel_9",
                    "type": "visualization"
                },
                {
                    "id": "19eed0e0-ba8c-11e9-a579-f5c0a5d81340",
                    "name": "panel_10",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-08-19T14:28:56.796Z",
            "version": "WzE1NDYsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Buckets RAM Used [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Buckets RAM Used [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"1ad80860-b9dc-11e9-a74b-270ba78f4926\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"terms_order_by\": \"1ad80862-b9dc-11e9-a74b-270ba78f4926\", \"id\": \"1ad80861-b9dc-11e9-a74b-270ba78f4926\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"terms_field\": \"couchbase.bucket.name\", \"color\": \"rgba(164,221,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"fill\": \"0.1\", \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"1ad80862-b9dc-11e9-a74b-270ba78f4926\", \"field\": \"couchbase.bucket.memory.used.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_color_mode\": \"rainbow\", \"chart_type\": \"line\", \"line_width\": \"1\", \"label\": \" RAM used\", \"split_mode\": \"terms\", \"point_size\": 0, \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "e781add0-b9dc-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-19T14:26:15.240Z",
            "version": "WzE0NzgsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Buckets Disk Used [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Buckets Disk Used [Metricbeat Couchbase] ECS\", \"params\": {\"axis_formatter\": \"number\", \"id\": \"04f7a400-b9dd-11e9-b988-d77f6106a7f0\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"interval\": \"auto\", \"background_color_rules\": [{\"id\": \"a126b410-b9dd-11e9-aa9d-55aa18f46863\"}], \"default_index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"axis_position\": \"left\", \"gauge_width\": 10, \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"97d88050-b9dd-11e9-aa9d-55aa18f46863\"}], \"gauge_inner_width\": 10, \"series\": [{\"id\": \"04f7a401-b9dd-11e9-b988-d77f6106a7f0\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.bucket.name\", \"color\": \"rgba(0,98,177,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"04f7a402-b9dd-11e9-b988-d77f6106a7f0\", \"field\": \"couchbase.bucket.disk.used.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"terms\", \"fill\": \"0.1\", \"line_width\": \"1\", \"label\": \"Disk Used\", \"stacked\": \"none\"}], \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"gauge_style\": \"half\", \"bar_color_rules\": [{\"id\": \"9bcf0ee0-b9dd-11e9-aa9d-55aa18f46863\"}]}, \"type\": \"metrics\"}"
            },
            "id": "c4c81a30-b9dd-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T09:59:37.672Z",
            "version": "Wzk5NiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Node CPU Utilization [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Node CPU Utilization [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"f6ae4d80-b9dd-11e9-a864-6f6fa2fda75a\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"f6ae7490-b9dd-11e9-a864-6f6fa2fda75a\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.node.hostname\", \"color\": \"#3185FC\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}%\", \"metrics\": [{\"id\": \"f6ae7491-b9dd-11e9-a864-6f6fa2fda75a\", \"field\": \"couchbase.node.cpu_utilization_rate.pct\", \"type\": \"max\"}], \"formatter\": \"'0.'\", \"split_color_mode\": \"rainbow\", \"fill\": 0, \"line_width\": 2, \"label\": \"CPU Utilization\", \"split_mode\": \"terms\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "467c99c0-b9de-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T10:01:08.255Z",
            "version": "WzEwMzEsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Buckets Operations Per Second [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Buckets Operations Per Second [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"b8a49140-b9db-11e9-bc93-69919d73c9bb\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"b8a49141-b9db-11e9-bc93-69919d73c9bb\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.bucket.name\", \"color\": \"#3185FC\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"b8a49142-b9db-11e9-bc93-69919d73c9bb\", \"field\": \"couchbase.bucket.ops_per_sec\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": 0, \"line_width\": 2, \"label\": \"ops_per_sec\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "e23a9fe0-b9db-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T09:58:23.524Z",
            "version": "Wzk3MiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Operations per Node [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Operations per Node [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"ec9c42a0-b9df-11e9-8634-0fd532c4482a\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"ec9c42a1-b9df-11e9-8634-0fd532c4482a\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.node.hostname\", \"color\": \"rgba(84,141,162,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"ec9c42a2-b9df-11e9-8634-0fd532c4482a\", \"field\": \"couchbase.node.ops\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": \"0.1\", \"line_width\": \"1\", \"label\": \"max(couchbase.node.ops)\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "17a01210-b9e0-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T10:00:47.340Z",
            "version": "WzEwMjQsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Cluster HDD Usage [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Cluster HDD Usage [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"c34f7c90-b9e0-11e9-ab08-bf43409c5a0d\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"interval\": \"auto\", \"background_color_rules\": [{\"id\": \"c7abd1d0-b9e0-11e9-8604-efdef550e653\"}], \"axis_formatter\": \"number\", \"show_legend\": 1, \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"default_index_pattern\": \"metricbeat-*\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"c82f80c0-b9e0-11e9-8604-efdef550e653\"}], \"gauge_inner_width\": 10, \"series\": [{\"id\": \"c34f7c91-b9e0-11e9-ab08-bf43409c5a0d\", \"chart_type\": \"line\", \"color\": \"rgba(67,191,147,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"c34f7c92-b9e0-11e9-ab08-bf43409c5a0d\", \"field\": \"couchbase.cluster.hdd.free.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_color_mode\": \"gradient\", \"fill\": \"0.2\", \"line_width\": \"1\", \"label\": \"Free\", \"split_mode\": \"everything\", \"stacked\": \"none\"}, {\"id\": \"8949ecc0-ba89-11e9-8d4d-f510918c2882\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": \"0\", \"metrics\": [{\"id\": \"8949ecc1-ba89-11e9-8d4d-f510918c2882\", \"field\": \"couchbase.cluster.hdd.used.by_data.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Data\", \"stacked\": \"none\"}, {\"id\": \"ce3d98e0-ba89-11e9-8d4d-f510918c2882\", \"chart_type\": \"line\", \"color\": \"rgba(0,156,224,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": \"0\", \"metrics\": [{\"id\": \"ce3d98e1-ba89-11e9-8d4d-f510918c2882\", \"field\": \"couchbase.cluster.hdd.used.value.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Cluster\", \"stacked\": \"none\"}, {\"id\": \"2f4dbb20-ba89-11e9-8d4d-f510918c2882\", \"chart_type\": \"line\", \"color\": \"rgba(159,5,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": \"0\", \"metrics\": [{\"id\": \"2f4dbb21-ba89-11e9-8d4d-f510918c2882\", \"field\": \"couchbase.cluster.hdd.total.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": 1, \"label\": \"Total\", \"stacked\": \"none\"}], \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"gauge_style\": \"half\", \"gauge_width\": 10}, \"type\": \"metrics\"}"
            },
            "id": "f515f2e0-b9e0-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T10:00:12.389Z",
            "version": "WzEwMTUsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Cluster RAM [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Cluster RAM [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"24242700-b9e1-11e9-ab98-51a45917a19d\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"24242701-b9e1-11e9-ab98-51a45917a19d\", \"chart_type\": \"line\", \"color\": \"rgba(159,5,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"24242702-b9e1-11e9-ab98-51a45917a19d\", \"field\": \"couchbase.cluster.ram.total.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0, \"line_width\": 2, \"label\": \"Total\", \"stacked\": \"none\"}, {\"id\": \"24242703-b9e1-11e9-ab98-51a45917a19d\", \"chart_type\": \"line\", \"color\": \"rgba(226,115,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"24242704-b9e1-11e9-ab98-51a45917a19d\", \"field\": \"couchbase.cluster.ram.used.value.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": \"1\", \"label\": \"Used\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"bar_color_rules\": [{\"id\": \"3afe8650-b9e1-11e9-861c-7f7211bffe38\"}]}, \"type\": \"metrics\"}"
            },
            "id": "7cc8def0-b9e1-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T09:59:56.912Z",
            "version": "WzEwMDUsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Bucket Item Count [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Bucket Item Count [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"5b94e6a0-b9f2-11e9-9c08-535482acfc9e\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"5b94e6a1-b9f2-11e9-9c08-535482acfc9e\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.bucket.name\", \"color\": \"rgba(252,196,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"5b94e6a2-b9f2-11e9-9c08-535482acfc9e\", \"field\": \"couchbase.bucket.item_count\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": \"0.1\", \"line_width\": \"1\", \"label\": \"items\", \"terms_order_by\": \"5b94e6a2-b9f2-11e9-9c08-535482acfc9e\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "97ee1ea0-b9f2-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T09:58:47.462Z",
            "version": "Wzk4MCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Document Replicas [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Document Replicas [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"2658bfa0-b9f4-11e9-ac89-cd269ee83e5f\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"2658bfa1-b9f4-11e9-ac89-cd269ee83e5f\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.node.hostname\", \"color\": \"#3185FC\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"2658bfa2-b9f4-11e9-ac89-cd269ee83e5f\", \"field\": \"couchbase.node.vb_replica_curr_items\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": \"0.2\", \"line_width\": \"1\", \"label\": \"replicas\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "63efced0-b9f4-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T10:01:57.445Z",
            "version": "WzEwNDgsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Disk space used by docs [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Disk space used by docs [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"46d25240-ba8b-11e9-a06c-c5fca4bfd53b\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"46d25241-ba8b-11e9-a06c-c5fca4bfd53b\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.node.hostname\", \"color\": \"rgba(83,167,131,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"46d25242-ba8b-11e9-a06c-c5fca4bfd53b\", \"field\": \"couchbase.node.couch.docs.disk_size.bytes\", \"type\": \"max\"}], \"formatter\": \"bytes\", \"split_color_mode\": \"gradient\", \"fill\": \"0.1\", \"line_width\": \"1\", \"label\": \"Docs \", \"split_mode\": \"terms\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "99980c90-ba8b-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T10:15:08.388Z",
            "version": "WzEwNzMsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Disk Fetches [Metricbeat Couchbase] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Disk Fetches [Metricbeat Couchbase] ECS\", \"params\": {\"id\": \"ead970d0-ba8b-11e9-8d1e-992a5619d7be\", \"filter\": {\"query\": \"\", \"language\": \"kuery\"}, \"series\": [{\"id\": \"ead970d1-ba8b-11e9-8d1e-992a5619d7be\", \"chart_type\": \"line\", \"terms_field\": \"couchbase.bucket.name\", \"color\": \"rgba(176,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 0, \"value_template\": \"{{value}}\", \"metrics\": [{\"id\": \"ead970d2-ba8b-11e9-8d1e-992a5619d7be\", \"field\": \"couchbase.bucket.disk.fetches\", \"type\": \"max\"}], \"formatter\": \"number\", \"split_mode\": \"terms\", \"fill\": 0, \"line_width\": 2, \"label\": \"Disk Fetches\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "19eed0e0-ba8c-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-09T09:57:30.478Z",
            "version": "Wzk2NSwxXQ=="
        }
    ],
    "version": "7.3.0"
}